Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519840 - Unresponsive button 'Download PDF' on Dashboard
Summary: Unresponsive button 'Download PDF' on Dashboard
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Martin Hradil
QA Contact: Dmitry Misharov
URL:
Whiteboard: testathon
Depends On: 1516784
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 14:33 UTC by Satoe Imaishi
Modified: 2018-03-06 15:21 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1516784
Environment:
Last Closed: 2018-03-06 15:21:33 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-12-01 14:38:58 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/78e3dc6af2118d6d316327851a8a3430df9c12ae

commit 78e3dc6af2118d6d316327851a8a3430df9c12ae
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Dec 1 10:32:37 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Dec 1 09:34:42 2017 -0500

    Merge pull request #2883 from himdel/dropdown-remote
    
    dropdownMenu - don't use data-remote when not provided
    (cherry picked from commit 12422b832223ebe558a58339e008080d411f1aca)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1519840

 app/views/static/dropdown-menu.html.haml | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2018-02-13 07:27:16 UTC
Fixed and verified in 5.9.0.20.20180206200727_d1873b9. PDF download works as expected on the dashboard.


Note You need to log in before you can comment on or make changes to this bug.